Add Support for Sonarr V3

Can you please add Sonarr V3 for install?